@charset "iso-8859-1"; 

TD P { color: #000000 }
H1 { color: #000000 }
P { color: #000000 }
BLOCKQUOTE { color: #000000 }
TH P { color: #000000 }
A:link { color: #0000ee }
A:visited { color: #551a8b }
.fth1 {background-color:#e9f4f6;  }
.fth2 {background-color:#bcdfe5; 
font-family: Calibri; font-size: 15px;}

.fth3 {
  border-radius: 25px;
  width: 250px;
  height: 20px;
}
		
.fth3 td {vertical-align:middle; }
.fond { background-image: url("../../admin/images/fond.gif"); } 
.cent {text-align: center;}

/* Style the top navigation bar */
.navbar {
  overflow: hidden;
  background-color: #0194A8;
}

/* Style the navigation bar links */
.navbar a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 4px 10px ;
  text-decoration: none;
  font-weight: bold;
  vertical-align: baseline;
}

/* Right-aligned link */
.navbar a.right {
  float: right;
}

/* Change color on hover */
.navbar a:hover {
  background-color: white;
  color: #0194A8;
}
navbar img.a {
  vertical-align: baseline;
}
/*utilisé par index, acc, acc1, acc2, acc_adherents, acc_BdD, acc_cegfc, acc_franche-comte, acc_outils, 
ac_sections, acc_cantons,*/
#menu td { font-family: Times new roman; font-size: 15px; font-weight: bold ; text-align: center; margin: 0px;
}
#menu a {
	color: #000000 ;
	background-color: #0194A8 ;
	padding: 4px ;
	text-decoration: none ;
	display: block ;
	border-right:;
}
#menu a:hover { 
	background: white; 
	color: #0193A8; 
}
